<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="2columns-left" xsi:noNamespaceSchemaLocation="../../../../../../../lib/internal/Magento/Framework/View/Layout/etc/page_configuration.xsd">
     <body>		
        <referenceContainer name="content">			
			<block class="Neoxero\Ses\Block\Test\Mail" name="test_mail" template="test/mail.phtml">
			</block>
        </referenceContainer>      
    </body>
</page>
